.container.dh-dp-container h2.dp-dp-title {
    margin: 5px 0 0 0;
    text-align: left;
}

.dh-dp-overview {
    margin-top: 60px;
}

/*color tile*/
.dh-dp-color-tile {
  height: 5px;
  width: 100%;
  background-color: #333;
}

.turquoise-styled .dh-dp-color-tile {
  background: #2eadb9;
}

.orange-styled .dh-dp-color-tile {
  background: #F24311;
}

.blue-styled .dh-dp-color-tile {
  background: #273f93;
}

.blue-video-styled .dh-dp-color-tile {
    background: #3589EC;
}


.violet-styled .dh-dp-color-tile {
  background: #7100aa;
}

.violet-warm-styled .dh-dp-color-tile {
  background: #de5dda;
}

.lightblue-styled .dh-dp-color-tile {
  background: #49C6FF;
}


.lightblue-styled .demo-type {
    border-color: #49C6FF;
    color: #49C6FF;
}

.dh-assets {
    margin-top: 20px;
    height: 40px;
    font-size: 18px;
    color: #2C2C2C;
    line-height: 40px;
    padding-left: 15px;
}

.dh-also-like {
    background: #eee;
    margin: 40px 0 0 0;
    background: #fff;
    padding: 0px 0 50px 0;
    text-transform: capitalize;
    margin: 0 -100vw;
    /*padding: 0 100vw 50px 100vw;*/
}

.dh-also-like .container h3.dh-also-like-heading {
    font-size: 28px;
    text-align: center;
    font-weight: 300;
    margin: 50px 0;
}

p, ul li, ol li {
  color: #8E8E8E;
  font-size: 14px;
  line-height: 150%;
}

ul li {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

h2 {
  color: #2C2C2C;
  font-size: 18px;
}

ul.dh-lp-authors-list li a {
    line-height: 200%;
    word-break: normal;
    color: #4B4B4B;
    font-weight: bold;
}

ul.dh-lp-authors-list li {
    margin-left: 0;
    list-style: none;
    padding: 10px 0;
    border-bottom: 2px solid #E1E1E1;
}

ul.dh-lp-authors-list li.dh-lp-cotact-email a, ul.dh-lp-authors-list li span.dp-author-email a {
    color: #2680EB;
    font-weight: normal;
}

ul.dh-lp-authors-list li coral-icon {
    color: #333;
    top: 2px;
    position: relative;
    margin-right: 5px;
}

ul.dh-lp-authors-list li span {
    float: right;
    color: #2680EB;
}

ul.dh-lp-authors-list li span {
    float: right;
    color: #2680EB;
    overflow: hidden;
}

.dh-lp-authors {
    margin-bottom: 55px;
    margin-top: 60px;
}

/*Add to favourites btn*/
.dh-dp-add-fav {
    float: right;
    margin-top: 70px;
    margin-bottom: 60px;
}

/*Breadcrumb*/
ul.breadcrumb {
    margin-top: 30px;
}

p.dh-breadcrumb {
    padding: 0;
}

p.dh-breadcrumb a {
  font-size: 16px;
  color: #707070;
}

p.dh-breadcrumb span {
    color: #B3B3B3;
    font-size: 13px;
    vertical-align: middle;
    display: inline-block;
    margin-top: -6px;
    padding: 0 5px;
}

/*Product icons*/
.dh-product-icons {
  margin-bottom: 60px;
}

.dh-product-icons img {
    height: 36px;
    margin-right: 10px;
}

/*Community link */
a.dh-dp-communities coral-icon {
  color: #707070;
}

/*General section */
section.dh-dp-section {
    padding: 45px 45px 35px 45px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #EAEAEA;
    margin-top: 100px;
    max-width: 800px;
    margin: 0 auto;
}

section.dh-dp-section h3 {
    margin-top: 0;
}

section.dh-dp-section .latest-updates {
    margin-top: 100px;
}

section.dh-dp-section h2 {
    margin: 0;
}

/*asset container*/
.dh-dp-essentials-container {
      background: #fff;
      padding: 25px;
      margin: 10px 0;
      border-radius: 4px;
      border: 1px solid #EAEAEA;
}

.dh-dp-essentials-container h3 {
    margin: 0;
}

.dh-dp-essentials-container h2 {
  margin: 0 0 25px 0;
}

ul.dh-assets-list li {
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 15px 0;
    border-top: 1px solid #E1E1E1;
}

ul.dh-assets-list li:last-child {
  border-bottom: 1px solid #E1E1E1;
}

/* SCREENSHOT BOX */
.dh-screenshots-box {
    width: 100%;
}

.dh-screenshots-images {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 40px;
}

.dh-screenshots-item {
    width: calc(50% - 20px);
    margin: 0 auto;
    position: relative;
    float: left;
    display: inline-block;
    margin-right: 20px;
    overflow: hidden;
    margin-bottom: 20px;
    height: 150px;
    overflow: hidden;
    border: 1px solid #95989A;
    background: #fff;
}

.creative-imagery-screenshots .dh-screenshots-item {
    width: calc(33.3% - 10px);
    margin-bottom: 10px;
    margin-right: 10px;
}

.creative-imagery-screenshots .dh-screenshots-item img {
    border: none;
}


.dh-screenshots-item img {
    max-width: none;
    height: 100%;
}

h3.menu-overlay-section-title {
    text-align: center;
    margin-top: 60px;
}

.dh-bd-overlay ,.dh-dp-contact-overlay  {
    position: absolute;
    width: 100%;
    z-index: 5000000;
    background: #2c2c2c;
    height: 100%;
    display: none;
    top: 0;
    bottom: 0;
    min-height: 1200px;
}

.dh-nav-menu-overlay  {
    position: absolute;
    width: 100%;
    z-index: 5000000;
    height: 100%;
    display: none;
    top: 0;
    bottom: 0;
    min-height: 1200px;
}

ul.menu-overlay-items li {
    font-size: 15px;
    list-style: none;
    margin: 10px 0;
    padding-left: 0px;
}

ul.menu-overlay-items {
    text-align: center;
}


.dh-bd-filter-panel-col-divider,
.dh-bd-filter-panel-col-divider-solution {
    display: inline-block;
    width: 5px;
}
.dh-bd-filter-panel-col-divider-solution {
    width: 10px;
}
.dh-bd-filter-panel-col1 .checkbox-label {
    font-size: 14px;
}
.filter-panel-solution {
    left: 445px;
}
div#dh-search-overlay {
    display: inline-block;
    cursor: pointer;
}

.dh-bd-assets-icons-panel {

    display: block;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: -30px;
    /* left: 50%; */
    z-index: 500;
    position: relative;
    text-align: center;
    height: 60px;
}

.dh-bd-browse-btn-adv-search {
    display: inline-block;
    float: right;
    padding: 6px 12px;
    background-color: transparent;
    margin-top: 9px;
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8em;
    cursor: pointer;
    border: 2px solid #33A6EC;
    color: #33A6EC;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.dh-bd-stage-number {
    display: inline-block;
    float: right;
    color: #4D4D4D;
}
.dh-bd-stage-tag-container {
    display: block;
    width: 100%;
}

.dh-bd-filters {
    display: block;
    width: 100%;
    margin: 0 auto;
    overflow: auto;
}

#dh-bd-table-view-demos {
    display: none;
}

/*accordion for latest updates*/
.accordion-icon {
    top: 3px;
    display: inline-block;
    position: relative;
}

/*link section*/
.dh-ih-links-section ul li {
  list-style: none;
  margin-left: 0;
}

.dh-button-container-screenshots button, .dh-button-container-videos button {
    margin: 0 auto;
    display: block;
    margin: 20px auto;
}

p.dh-dp-last-up {
    font-size: 10px;
    font-weight: bold;
    color: #707070;
    margin-bottom: 5px;
}

ul.dh-fd-demo-tag-list.dh-dp-icons li {
    background: #fff;
}

ul.dh-fd-demo-tag-list.dh-dp-icons {
    text-align: left;
}

ul.dh-fd-demo-tag-list.dh-dp-icons.fd {
    text-align: center;
    height: 89px;
}

/*Related demos section*/
.dh-dp-related-demos {
  margin-top: 5px;
}

h3.related-demo {
    margin-top: 50px;
}

.dh-dp-related-demos ul.dh-fd-demo-tag-list.dh-dp-icons {
    text-align: center;
    margin-top: 18px;
    margin-bottom: 0;
}

.dh-dp-related-demos .dh-hp-fd-tile.fixed-height {
    height: auto;
}

.dh-dp-related-demos .dh-hp-fd-tile.fixed-height .dh-hp-ld-container p {
    position: relative;
    top: 0px;
    text-align: right;
}

.container.dh-dp-container {
    margin-bottom: 60px;
}

.dh-also-like .dh-hp-fd-tile {
    height: 293px;
    overflow: hidden;
}

.dh-assets-list-item coral-icon {
    float: right;
    color: #707070;
}

.center-btn {
    margin: 0 auto;
    text-align: center;
}

.dh-button-show-all.latestupdateitem, .dh-button.latestupdates {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-width: 2px;
    border-style: solid;
    border-radius: 16px;
    height: 32px;
    margin-right: .75rem;
    padding: 0 14px .0625rem;
    font-family: inherit;
    font-size: 15px;
    line-height: 28px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
    -moz-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
    -o-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
    -ms-transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
    transition: background 150ms ease-out, border-color 150ms ease-out, color 150ms ease-out, box-shadow 150ms ease-out;
    cursor: pointer;
    text-transform: capitalize;
    margin-top: 20px;
}

.dh-dp-update-setion-overlay {
    justify-content: center;
    align-items: center;
    padding: 100px;
}

.dh-dp-update-setion-overlay {
    position: absolute;
    background: rgba(0, 0, 0, 0.83);
    top: 0;
    width: 100vw;
    height: 200%;
    z-index: 20;
}

section.dh-dp-section.latest-updates {
    margin-top: 115px;
}

.dh-dp-update-setion-overlay-cont section.dh-dp-section {
    margin-top: auto;
}

.dh-omc-lp-tile {
  cursor: pointer;
}

.dh-omc-lp-tile p, .dh-omc-lp-tile-desc, .dh-omc-lp-tile-desc p, .dh-omc-lp-tile-desc ul li {
    font-size: 12px;
}


div#dh-dp-update-setion-overlay-close {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1000;
}

div#dh-dp-update-setion-overlay-close coral-icon {
    color: #fff;
}

ul.dh-fd-demo-tag-list.dh-dp-icons.demopage {
    justify-content: flex-start;
}

button.dh-dp-generate-app {
    float: right;
    margin-top: 70px;
    margin-bottom: 60px;
}

.dh-dt-rd-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 60px;
    overflow: hidden;
}

.dh-dp-related-demos .dh-hp-fd-data {
    display: inline-block;
    text-align: right;
    float: right;
    top: -26px;
    position: relative;
    height: 30px;
}

.dh-dp-related-demos ul.dh-fd-demo-tag-list.dh-dp-icons {
    width: 100%;
}

.dh-dp-related-demos ul.dh-fd-demo-tag-list {
    height: auto;
}

/*image proportions for the screenshots*/
.dh-screenshots-item img.dh-screenshot-tall {
    width: 100%;
    height: auto;
}

.dh-screenshots-item img.dh-screenshot-wide {
    height: 110%;
    width: auto;
}
/*community link*/

ul.dh-lp-authors-list li.dh-lp-cotact-email a, ul.dh-lp-authors-list li span.dp-author-email a,
ul.dh-lp-authors-list li.dh-lp-communities a {
    color: #2680EB;
    font-weight: normal;
}

.dh-screenshot-tall img {
    width: 100%;
    height: auto;
}

.dh-additional-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 13px;
}